{
    "path": "$OET_PATH/testcases/function_test/pkg_test/intel-gmmlib/intel-gmmlib-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_intel-gmmlib-devel_function_install",
            "desc": "测试通过包管理器安装 intel-gmmlib-devel 软件包"
        },
        {
            "name": "test_intel-gmmlib-devel_function_check_headers",
            "desc": "测试检查软件包提供的头文件是否存在"
        },
        {
            "name": "test_intel-gmmlib-devel_function_check_pkgconfig",
            "desc": "测试检查软件包提供的 pkg-config 文件是否存在并能正确查询"
        },
        {
            "name": "test_intel-gmmlib-devel_function_uninstall",
            "desc": "测试通过包管理器卸载 intel-gmmlib-devel 软件包"
        }
    ]
}